# Country code table configure file

#List the country code
0086;		// China
0001;		// Canada & USA
0007;		// Kazakhstan & Kirighzia & Kyrgyzstan & Russia & Sakhalin & Tajikistan & Uzbekistan
0020;		// Egypt
0027;		// South Africa
0030;		// Greece
0031;		// Netherlands
0036;		// Hungary
0039;		// Italy
0040;		// Bomania
0041;		// Switzerland
0042;		// Czech Republic & Slovakia
0043;		// Austria
0044;		// United Kingdom
0045;		// Denmark
0046;		// Sweden
0047;		// Norway
0048;		// Poland
0049;		// Germany
0051;		// Peru
0052;		// South Korea
0053;		// Cuba
0054;		// Argentina
0055;		// Brazil
0056;		// Chile
0057;		// Colombia
0058;		// Venezuela
0060;		// Malaysia
0061;		// Australia
0062;		// Indonesia
0063;		// Philippines
0064;		// New Zealand
0065;		// Singapore
0066;		// Thailand
0081;		// Japan
0084;		// Vietnam
0090;		// Turkey
0091;		// India
0092;		// Pakistan
0093;		// Afghanistan
0094;		// Sri Lanka
0095;		// Myanmar (Burma)
0098;		// Iran
0212;		// Morocco
0213;		// Algeria
0216;		// Tunisia
0218;		// Libya
0220;		// Gambia
0221;		// Senegal Republic
0222;		// Mauritania
0223;		// Mali Republic
0224;		// Guinea
0225;		// Ivory Coast
0226;		// Burkina Faso
0227;		// Niger
0228;		// Togo
0229;		// Benin
0230;		// Mauritius
0231;		// Liberia
0232;		// Sierra Leone
0233;		// Ghana
0234;		// Nigeria
0235;		// Chad Republic
0236;		// Central Africa Republic
0237;		// Cameroon
0239;		// Sao Tome
0240;		// Equatorial Guinea
0241;		// Gabon
0242;		// Congo
0243;		// Zaire
0244;		// Angola
0245;		// Guinea Bissau
0246;		// Diego Garcia
0247;		// Ascension Islands
0248;		// Seychelles
0249;		// Sudan
0250;		// Rwanda
0251;		// Ethiopia
0252;		// Somalia
0253;		// Djibouti
0254;		// Kenya
0255;		// Tanzania
0256;		// Uganda
0257;		// Burundi
0258;		// Mozambigue
0259;		// Zanzibar
0260;		// Zambia
0261;		// Madagascar
0262;		// Reunion Island
0263;		// Zimbabwe
0264;		// Namibia
0265;		// Malawi
0266;		// Lesotho
0267;		// Botswana
0268;		// Swaziland
0269;		// Comoros
0290;		// St.Helena
0291;		// Eritrea
0297;		// Aruba
0298;		// Faeroe Islands
0299;		// Greenland
#2696	// Mayotte Island
0321;		// Belgium
0331;		// France
0339;		// Monaco
0349;		// Spain
0350;		// Gibraltar
0351;		// Portugal
0352;		// Luxembourg
0353;		// Ireland
0354;		// Iceland
0355;		// Albania
0356;		// Malta
0357;		// Cyprus
0358;		// Finland
0359;		// Bulgaria
0370;		// Lithuania
0371;		// Latvia
0372;		// Estonia
0373;		// Moldova
0374;		// Armenia
0375;		// Belarus
0376;		// Andorra
0380;		// Ukraine
0381;		// Yugoslavia
0385;		// Croatia
0386;		// Slovenia
0387;		// Bosnia Herzegovina
0389;		// Macedonia
0395;		// San Marino
0396;		// Vatican City
0417;		// Liechtenstein
0500;		// Falkland Islands
0501;		// Belize
0502;		// Guatemala
0503;		// EI Salvador
0504;		// Honduras
0505;		// Nicaragua
0506;		// Costa Rica
0507;		// Panama
0508;		// St.Pierre
0509;		// Haiti
0521;		// Mexico Band 1
0522;		// Mexico Band 2
0523;		// Mexico Band 3
0524;		// Mexico Band 4
0525;		// Mexico Band 5
0526;		// Mexico Band 6
0527;		// Mexico Band 7
0528;		// Mexico Band 8
0590;		// Guadeloupe
0591;		// Bolivia
0592;		// Ecuador & Guyana
0594;		// French Guiana
0595;		// Paraguay
0596;		// French Antilles
0597;		// Suriname
0598;		// Uruguay
0599;		// Netherlands Antilles
#5399	// Guantanamo Bay
0670;		// Saipan
0671;		// Guam
0672;		// Antarctica(Casey) & Antarctica(Scott) & Christmas/Cocos
0673;		// Brunei
0674;		// Nauru
0675;		// Papau New Guinea
0676;		// Tonga
0677;		// Solomon Islands
0678;		// Vanuatu
0679;		// Fiji Islands
0680;		// Palau
0681;		// Wallis/Futuna
0682;		// Cook Island
0683;		// Niue Island
0684;		// American Samoa
0685;		// West Samoa
0686;		// Kiribati
0687;		// New Caledonia
0688;		// Tuvalu Islands
0689;		// French Polynesia
0691;		// Micronesia
0692;		// Marshall Islands
#6723	// Norfolk Island
0787;		// Puerto Rico
0809;		// Anguilla & Antigua & Bahamas & Barbados & Bermuda......
0850;		// North Korea
0852;		// Hong Kong
0853;		// Macao
0855;		// Cambodia
0856;		// Laos
0868;		// Trinidad/Tobago
0880;		// Bangladesh
0886;		// Taiwan
0960;		// Maldives
0961;		// Lebanon
0962;		// Jordan
0963;		// Syria
0964;		// Iraq
0965;		// Kuwait
0966;		// Saudi Arabia
0967;		// Yemen Arab Rep.
0968;		// Oman
0971;		// United Arab Emirates
0972;		// Israel
0973;		// Bahrain
0974;		// Qatar
0975;		// Bhutan
0976;		// Mongolia
0977;		// Nepal
0994;		// Azerbaijan
0995;		// Georgia

